---
- 
  #Default roles defined for the system
  #Fields:
  #id - Primary id for the role
  #flags - (bit mask) role flags
  #name - (string) descriptive name for the role
  #notes - (string) internal notes
  #permissions: (list<keys>)
  #NOTE: ------------------------------------
  #---
  id: 1
  flags: 1
  name: Tot accesul
  notes: |
    Functie cu acces nelimitat
  permissions:
    - ticket.create
    - ticket.edit
    - ticket.assign
    - tichete.eliberate
    - ticket.transfer
    - tichete.trimise
    - ticket.reply
    - ticket.close
    - ticket.delete
    - task.create
    - task.edit
    - task.assign
    - task.transfer
    - task.reply
    - task.close
    - task.delete
    - canned.manage
    - thread.edit
- 
  id: 2
  flags: 1
  name: Acces extins
  notes: |
    Functie cu acces extins
  permissions:
    - ticket.create
    - ticket.edit
    - ticket.assign
    - tichete.eliberate
    - ticket.transfer
    - tichete.trimise
    - ticket.reply
    - ticket.close
    - task.create
    - task.edit
    - task.assign
    - task.transfer
    - task.reply
    - task.close
    - canned.manage
- 
  id: 3
  flags: 1
  name: Limiteaza Access
  notes: |
    Functie cu acces limitat
  permissions:
    - ticket.create
    - ticket.assign
    - tichete.eliberate
    - ticket.transfer
    - tichete.trimise
    - ticket.reply task.create
    - task.assign
    - task.transfer
    - task.reply
- 
  id: 4
  flags: 1
  name: Numai vizualizare
  notes: Functie simplă fără permisiuni
  permissions: [ ]
